bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: OYEXLZTWOILCPCIBAWEL
  access_secret: AQBEXYslO2EDE3xcnHbkM5nfGV0sN3oS6W7t8DvM2OtCuZZ8lQz6uw==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial079.front.sepia.ceph.com:443
  host: trial079.front.sepia.ceph.com
  is_secure: true
  port: 443
  region: mexico
  s3dir: folder
  user_id: tester.client.0
